/*
 Theme Name:   MorrisBart
 Description:  Bootstrap Child Theme
 Author:       JVP
 Author URI:   http://jvpdigital.com
 Template:     jvp-base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  jvpbase
 
 
 fonts:
 
 h1, h2, h3, h4
 font-family: "Roboto Slab",Times,sans-serif;
 
 top-nav: 'Roboto Condensed', arial, helvetica, sans-serif;
 
 body
 font-family: 'Open Sans', sans-serif;
 
 
 colors:
 
 red: #c92f2f;
 dark blue: #20303d;
 
*/



/*
                 _     _ _         __ _          _   
                | |   (_) |       / _(_)        | |  
 _ __ ___   ___ | |__  _| | ___  | |_ _ _ __ ___| |_ 
| '_ ` _ \ / _ \| '_ \| | |/ _ \ |  _| | '__/ __| __|
| | | | | | (_) | |_) | | |  __/ | | | | |  \__ \ |_ 
|_| |_| |_|\___/|_.__/|_|_|\___| |_| |_|_|  |___/\__|

*/

body{
	letter-spacing: normal;
	font-size: 16px;
	line-height: 1.8em;
	overflow: auto !important;
}



h1, h2, h3, h4{
	font-family: "Roboto Slab",Times,serif;
	color: #c92f2f;
	font-weight: bold;
	line-height: 1.5em;
}

h1{
	font-size: 32px;
}

h2{
	font-size: 26px;
}

h3{
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

h4{
	font-size: 17px;
}


a{
	color: #428bca;
	text-decoration: none;
	font-weight: bold;
}

a:focus,
a:hover{
	color: #c92f2f;
	text-decoration: none;
}

hr{
	border-top: 1px solid #888;
	margin: 8px 0px;
}


/*
 _     _             
| |   | |            
| |__ | |_ _ __  ___ 
| '_ \| __| '_ \/ __|
| |_) | |_| | | \__ \
|_.__/ \__|_| |_|___/

*/

.btn,
input[type="submit"],
input[type="button"]{
	transition: all 300ms ease-in-out;
	font-family: "Roboto Slab",Times,sans-serif;
	border-radius: 3px;
	margin-bottom: 5px;
	white-space: initial;
}

.btn-primary,
input[type="submit"]{
	position: relative;
	padding: 13px 29px;
	font-family: "Roboto Slab",Times,sans-serif;
	background: #c92f2f;
	border: none;
	color: #fff;
	border-radius: 5px;
    font-weight: bold;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:focus:active{
	background: #821e1e;
}

.btn-default{
	padding: 13px 29px;
	color: #fff;
	background: #20303d;
	border: 0px;
}

.btn-default:hover,
.btn-default:focus{
	color: #fff;
	border: 0px;
	background: #0E1B26;
}



/*********************************
*
*	HEADER
*
*********************************/

.stage-shelf{
	padding-top: 0px;
	background-image: linear-gradient(to right, #22303d 0,#656e77 100%);
	padding: 0px 15px;
	/*height: 90vh;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;*/
}

.container > .navbar-header{
	margin: 0px;
}

.navbar-brand{
	background: url(/wp-content/uploads/2018/05/morris-bart-logo_mobile.svg) no-repeat left top;
    width: 50px;
    height: 35px;
	padding: 15px 0px 0px;
	margin: 0px;
    background-size: auto 100%;
    z-index: 9999;
}

.navbar.navbar-default{
    background: #1a2732;
	border-radius: 0px;
	padding-top: 5px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.navbar-default .stage-toggle,
.navbar-default .stage-toggle:hover,
.navbar-default .stage-toggle:focus,
.navbar-default .stage-toggle:active{
    background: transparent;
    color: #e4e4e4;
    font-size: 30px;
    padding: 0px;
    border: none;
    line-height: 1em;
}

.navbar-default .navbar-nav > li > a,
.side-nav li a {
    font-family: 'Open Sans', arial, helvetica, sans-serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
	border-top: 3px solid transparent;
	color: #fff;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: white;
}

/*.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	color: #fff;
}*/

.nav .open > a{
	background: transparent;
}

.nav .open > a:hover,
.nav .open > a:focus{
	border-color: transparent;
	background: #a3a7ab;
}

.contact {
    text-align: center;
}

.navbar-header .contact h3 {
	color: #fff;
	margin: 6px 0px 6px 12px;
}

.navbar-header .contact h3 a {
    color: #e4e4e4;
    font-weight: bold;
	font-size: 20px;
}
.navbar-header .contact h3 a i {
    background: #c9352f;
    font-size: 14px;
    border-radius: 100%;
    padding: 4px 6px;
    display: inline-block;
    margin-right: 12px;		
    transform: translateY(-11%);
}

.dropdown-menu > li > a{
	white-space: normal;
}

li.dropdown.open > ul.dropdown-menu{
	display: block;
	/*margin-left: 25px;*/
}

li.dropdown.open > ul.dropdown-menu ul.dropdown-menu {
	display:block;
	margin-left: 25px
}


section.page-header {
    padding-bottom: 80px;
    margin: -40px auto 0px;
    border-bottom: none;
}

a.more-link{
	white-space: nowrap;
}




/*********************************
*
*	EVAL FORMS
*
*********************************/

.eval-form .form-group label {
    color: #666;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    top: 0px;
    z-index: 100;
    padding: 14px 12px;
	transition: all 300ms ease-in-out;
	pointer-events: none;
}

.eval-form .form-group.active label {
    padding: 2px 12px 22px;
    font-size: 13px;
    color: #428bca;
}

.eval-form .form-group input[type="text"],
.eval-form .form-group input[type="email"],
.eval-form .form-group select,
.eval-form .form-group textarea {
    height: 52px;
    padding: 20px 12px 4px;
    font-size: 16px;
    color: #666;
}

.eval-form .form-group select{
	padding: 14px 12px;
}

.eval-form .form-group textarea {
	height: 120px;
	max-width: 100%; /* prevent user from dragging beyond container boundaries */
}



/*********************************
*
*	FOOTER
*
*********************************/


body > footer{
	background-color: #273744;
	border-top: 5px solid #e9eaee;
	color: #fff;
	line-height: 1.4em;
}

body > footer h2{
	margin-top: 0px;
	margin-bottom: 25px;
	color: #fff;
}

/*
body > footer input[type="text"],
body > footer input[type="email"],
body > footer textarea,
body > footer select{
	width: 100%;
	max-width: 100%;
	max-height: 100px;
	font-size: 14px;
	color: #333;
}

body > footer input[type="submit"] {
	padding: 10px 24px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
*/

body > footer section.eval-form {
	background: url("/wp-content/uploads/2017/12/bg-evalform.jpg") center top no-repeat;
	background-size: cover;
}


body > footer section.footer-links{
	padding: 30px 0px;
}

body > footer ul.menu{
	list-style: none;
	padding-left: 10px;
}


body > footer ul.menu li{
	width: 50%;
    float: left;
}

body > footer ul.menu li a{
	font-size: 15px;
	padding: 10px 0px;
	display: inline-block;
}

body > footer ul.menu li.active a{
	color: #428bca;	
}

body > footer ul.menu li a:hover {
	color: #c92f2f;
}

body > footer .row .col-sm-3{
	margin-bottom: 60px;
}


body > footer .footer-social {
	margin-top: 30px;
}

body > footer .footer-social a {
    padding: 4px 8px;
}


body > footer section.copyright {
	padding: 10px 0px;
	background: #000;
}

body > footer .attribution{
	font-size: 13px;
}


/*********************************
*
*	OTHER GLOBALS
*
*********************************/

#qm{ /* query monitor */
	display: none !important;
}

p.lead{
	font-family: "Roboto Slab", arial, helvetica, sans-serif;
	font-size: 20px;
}

#page-wrapper{
	padding: 90px 0px 0px; /* account for sticky nav */
	overflow: hidden;
}

body.home #page-wrapper,
body.page-id-6370 #page-wrapper, /* Legal Resources */ 
body.page-id-13635 #page-wrapper{ /* FAQs */ 
	padding-top: 50px;
}

.g-recaptcha {
    max-width: 100%;
	margin-bottom: 20px;
	transform-origin: 0 0; /* this comes into play when javascript scales recaptcha */
}

.alignright {
    display: inline;
    float: right;
    margin: 0px 0px 15px 15px;
}

.alignleft {
    display: inline;
    float: left;
    margin: 0px 15px 15px 0px;
}


.pagination{
	font-size: 15px;
}

.pagination > li > span:hover,
.pagination > li > a:hover,
.pagination > li > a,
.pagination > li > span{
	color: #428bca;
}

.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination  li span.current{
    background-color: #273744;
    border-color: #273744;
	pointer-events: none;
	color: #fff;
}

.pagination li span.extend,
.pagination li span.pages{
	pointer-events: none;
}

.dark h2,
.dark h3,
.dark h4,
.dark p{
	color: #fff;
}

.dark a:not(.btn){
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 1px;
}

.dark a:hover{
    border-bottom: 1px solid #fff;
    padding-bottom: 0px;
}



/*********   Accordions      **********/

.accordion {
    padding-top: 80px;
}

.accordion .panel {
    padding: 30px 0px;
    border: 0px;
    border-top: 1px solid #555;
    border-radius: 0px;
    box-shadow: none;
}

.accordion .panel-heading {
	border-bottom: none;
}

.accordion .panel-heading h3 {
	margin-top: 0;
	margin-bottom: 0;
}

.accordion .panel-heading h3 a{
	color: #c92f2f;
}


.accordion .panel-body {
    padding-top: 7px;
	border-top: 0px !important;
}

.accordion ul {
	padding-left: 60px;
}

.accordion ul li {
	line-height: 2;
	padding-left: 20px;
}

.accordion .panel-body h3 {
	color: #555;
}

.accordion .panel-heading .collapsed .fa-caret-down {
    transform: rotate(0deg);
}

.accordion .panel-heading .fa-caret-down {
    transform: rotate(180deg);
}



/*********************************
*
*	SIDEBAR
*
*********************************/

#right-sidebar {
	/* background-color: #20303d; */
    /* padding: 20px; */
}

#right-sidebar h2{
	font-size: 24px;
}

#right-sidebar input[type='text'],
#right-sidebar input[type='email'],
#right-sidebar select,
#right-sidebar textarea{
	width: 100%;
}

#right-sidebar textarea{
	height: 120px;
}


#right-sidebar ul.menu{
	padding-left: 20px;
	line-height: 1.4em;
}

#right-sidebar .eval-form {
	background-color: #20303d;
	/*margin: -20px -20px 0;*/
	padding: 20px;
    color: #fff;
}

#right-sidebar .eval-form h2 {
	color: #fff;
}


/*********************************
*
*	PAGE STYLES
*
*********************************/


/*****		HOME 		*****/

body.page.home div#main{
    padding-top: 0px;
}

body.home hr{
	margin: 20px 0px;
}




#home-header-new h1 {
    /*color:  #4a4a4a;*/
    margin: 0;
}

#home-header-new p.lead {
    padding: 1em 0 1.25em;
}

#home-header-new .col-1{
    background: url("/wp-content/uploads/2016/10/header-morris.png") center no-repeat;
    background-size: auto 100%;
	background-position: left top;
    min-height: 240px;
}

#home-header-new .col-2 {
    padding-bottom: 80px;
}




#home-header .row.header-wrapper{
    background: url(/wp-content/uploads/2016/10/header-morris.png) center top no-repeat;
    background-size: auto 288px;
    padding: 230px 0px 30px;
}

#home-header h1{
    font-size: 22px;
    line-height: 1.1em;
    font-family: times, serif;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 2px 2px 4px #000;
	text-align: center;
}

#home-header .col-2 .testimonial-box{
    padding: 15px;
    background: #888;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-family: "Roboto Slab";
    font-size: 20px;
    text-shadow: -2px 3px 3px #000;
}

#home-header .col-3{
    padding-top: 20px;
}

#home-header .col-3 .btn{
    padding: 20px 20px 10px 20px;
    display: inline-block;
    background: #c92f2f;
    box-shadow: inset -10px 10px 10px rgba(255,255,255,0.3), inset 10px -10px 10px rgba(0,0,0,0.3), -10px 10px 10px rgba(0,0,0,0.5);
    border: 2px solid #fff;
    color: #fff;
    font-size: 13px;
    display: block;
    margin-bottom: 20px;
}

#home-header .col-3 .btn{
	padding: 20px 20px 10px 100px;
}

#home-header .col-3 .btn.btn-eval{
	background: #c92f2f url('/wp-content/uploads/2017/02/btn-icon-eval.png') 20px center no-repeat;
}

#home-header .col-3 .btn.btn-chat{
	background: #c92f2f url('/wp-content/uploads/2017/02/btn-icon-chat.png') 20px center no-repeat;
}

#home-header .col-3 .btn.btn-eval,
#home-header .col-3 .btn.btn-chat{
	text-align: left;
	white-space: normal;
}

#home-header .col-3 .btn.btn-eval a,
#home-header .col-3 .btn.btn-chat a{
	color: #fff;
}

#home-header .col3 .btn.btn-eval{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#home-header .col3 .btn.btn-chat{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#home-header .col-3 .btn h3 {
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
}

#home-header .col-3 .btn * {
    margin: 0px 0px 5px;
}

body.home section#hernia-mesh{
	background-image: linear-gradient(#20303d 0, #616e7e 80%);
	padding: 40px 0px;
}

body.home section#super-header h1{
	font-size: 60px;
}

body.home section#super-header h2{
	font-size: 40px;
}

body.home section#why-morrisbart .col-2 {
	background-color: #20303d;
    padding: 20px;
}

body.home section#why-morrisbart .col-2 h2,
body.home section#why-morrisbart .col-2 h3,
body.home section#why-morrisbart .col-2 h4{
	color: #fff;
}

body.home section#why-morrisbart .col-2 input[type='text'],
body.home section#why-morrisbart .col-2 input[type='email'],
body.home section#why-morrisbart .col-2 select,
body.home section#why-morrisbart .col-2 textarea{
	width: 100%;
}

body.home section#why-morrisbart .col-2 textarea{
	height: 120px;
}


body.home section#practice-areas .practice-types h3 {
	display: flex;
	align-items: center;
	margin-top: 10px;
}

body.home section#practice-areas .practice-types span.fa {
    background: #212f3d;
    color: #fff;
    border-radius: 50%;
    margin-right: 15px;
    font-size: 35px;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.home section#practice-areas .practice-types label {
	flex-shrink: 10;
}

body.home section#awards .img-responsive {
    display: inline-block;
}

body.home #content #home-header-new a.btn-primary {
	margin-top: 0;
}

body.home #content h2 {
	margin-bottom: 30px;
}
body.home #content a.btn-primary {
	margin-top: 20px;
    display: inline-block;
    min-width: 200px;
    font-weight: bold;
}
.home-cta-box .content-wrapper {
    background:  white;
    padding-bottom: 30px;
}
.home-cta-box .content-wrapper h3 {
    margin-bottom:0;
    font-size:1.5em;
    margin-top: 0;
    padding-top: 1.5em;
}
.home-cta-box {
    margin-top: 1em;
}
.home-cta-box .content-wrapper .lead-phone {
    margin-top: 0;
}

.home-cta-box .content-wrapper a.btn-primary {
    width:315px;
    max-width:90%;
}
section#practice-areas-new img {
    max-height: 100px;
    margin: 1em auto;
}
section#practice-areas-new .col-sm-4 .content-wrapper {
    max-width: 250px;
    margin: 0 auto;
}
section#practice-areas-new h3 {
    font-size: 1.25em;
}
#home-results h2, #home-results p {
    color:white;
}
#home-results .content-wrapper p {
    text-transform: uppercase;
    font-family: 'Roboto Slab';
}
#home-results .content-wrapper span {
    display: inline-block;
    width:  100%;
    font-size:45px;
    padding: 10px 0;
}
#home-results .content-wrapper p .btn {
    text-transform: none;
}
#home-results .flex {
	display: block;
	text-align: center;
}
#home-results .flex .col-2 {
    padding: 30px 15px;
    margin: 30px auto;
    max-width: 90%;
}


#home-icon-row .col-2 {
    padding-top: 30px;
}

body.home #content section iframe {
    width: 360px;
    height: 202px;
    max-width: 100%;
}
#home-icon-row span.blue {
    color:  white;
    position:  relative;
    font-size: 2em;
}

#home-icon-row span.blue:after {
    position:  absolute;
    content:  '';
    background:  #1a2732;
    width: 40px;
    height: 40px;
    left: 50%;
    top: 50%;
    z-index:  -1;
    transform:  translate(-50%,-50%);
    border-radius:  100%;
}
#home-icon-row .content-wrapper {
	max-width: 400px;
	margin: 0 auto;
}
#home-icon-row a.btn-primary {
	margin-top: .75em;
	display: inline-block;
}

ul.social-icons {
    list-style: none;
    text-align: center;
    padding:0;
}

ul.social-icons li {
    display:inline-block;
    font-size: 2em;
    padding: 20px;
}

.post-feed img {
	margin-bottom: 1.25em;
    padding-bottom: 8px;
    border-bottom: 2px solid #aaa;
}
.post-feed h3 {
	margin: .25em 0;
}


/*****		SEARCH RESULTS 		*****/

body.search-results .post_content{
	padding-top: 0px;
}



/*****		BLOG LIST & DETAILS 		*****/

body.archive.tag article.post_content,
body.archive.category article.post_content,
body.blog article.post_content {
	margin-bottom: 40px;
}

body.single-post article p.meta,
body.archive.tag article p.meta,
body.archive.category article p.meta,
body.blog article.post_content p.meta {
    font-size: 12px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	margin-top: 10px;
}

body.single-post article section.post_content{
	padding: 0px 0px 30px;
}



/*****		LOCATIONS 		*****/


/* Location landing page */

body.page-id-18815 #page-wrapper {
		padding-top: 92px;
	}

body.page-id-18815 #map-wrapper .col-1{
	padding: 0px;
}

body.page-id-18815 #location-map{
	height: 350px;
}

body.page-id-18815 nav#location-anchors ul{
	list-style: none;
	padding-left: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

body.page-id-18815 nav#location-anchors li {
    padding: 0px 15px;
	width: 49%;
}

body.page-id-18815 nav#location-anchors li:last-child{
	border-right: none;
}

body.page-id-18815 .row.location-feed {
    border-top: 1px solid #888;
    padding-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

body.page-id-18815 #louisiana .row.location-feed {
	justify-content: flex-start;
}

.single-location .location-photo{
	border-bottom: 10px solid #c92f2f;
}

.single-location .location-title{
	border-bottom: 10px solid #c92f2f;
	margin-bottom: 40px;
}

.single-location .location-title h1{
	margin-top: 12px;
	margin-bottom: 30px;
}

.single-location .location-description{
	margin-bottom: 60px;
}

.single-location .contact-info {
	background: #eeeeee;
	padding: 2px 15px 20px;
	margin-bottom: 30px;
}

.single-location .contact-info h3{
    border-bottom: 1px solid #666;
    padding: 0px;
    margin-bottom: 20px;
}

.single-location article .contact-info h3{
    border-top: 1px solid #666;
	padding: 10px 0px;
}

.single-location .contact-info ul{
	list-style: none;
	padding-left: 0px;
}

.single-location .contact-info span.fa{
    margin: 0 10px 5px 0;
}

.single-location .driving-directions {
	margin-top: -11px;
	background: #273744;
    padding: 20px;
    color: #fff;
}

.single-location .driving-directions h2{
	color: #fff;
}

.single-location p.reviews {
    color: #e7711b;
}

/*new dec-2017*/
.page-header h1 {
	margin-bottom: 20px;
}
.page-header .btn-primary {
	margin-top: .75em;
	display: inline-block;
}
.single-location .page-header {
	height: 200px;
	padding: 0;
	background-position: bottom;
}
.single-location .page-header .overlay {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 10%;
    background-color: rgba(0,0,0,0.3);
    background-image: url("/wp-content/uploads/2018/05/header_location_mr-bart.png");
    background-position: bottom right;
    background-size: auto 180px;
    background-repeat: no-repeat;
}
.single-location .page-header h1 {
    margin: 0;
    line-height: 1.25;
    text-align: center;
    color: white;
    text-shadow: 0 0 10px rgba(0,0,0,1);
    font-size: 1.5em;
}
h2.location-headline {
    padding: 10px 0 10px 10px;
    margin: 20px 0;
    border-bottom: 1px solid #aaa;
}
.location-description a.btn-primary {
    margin-top: 1em;
    display: block;
    max-width: 175px;
    text-align: center;
}
hr.thick {    
	border: 1.5px solid #aaa;
    margin: 1em 0;
}
.location-description p {
    line-height: 1.5;
}
.location-description h3 {
	clear: both;
	margin-top: 2em;
}
.single-location .office-info {
	background: #eeeeee;
	padding: 2px 20px 20px;
	margin-bottom: 30px;
}
.single-location .office-info h2 {
	margin: 10px 0 20px;
}
.single-location .office-info .area-links {
	padding: 5px 0;
    margin: 0;
}
.single-location .office-info .col-sm-5 {
	padding-top: 6px;
}
a.quick-contact {
    font-family: "Roboto Slab";
    color: #c92f2f;
    text-transform: uppercase;
    padding: 50px 0 20px;
    display: block;
    position: relative;
    letter-spacing: .5px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 1.5em;
}
a.quick-contact i {
    position: absolute;
    left: 50%;
    top: 15px;
    background: #c92f2f;
    color: white;
    padding: 5px 7px;
    border-radius: 100%;
    transform: translateX(-50%);
}
li.quick-address {
	font-size: .85em;
}
.plain-anchor a {
    color: inherit;
    font-weight: 400;
}
.contact-info li {
    padding-bottom: 10px;
}
#right-sidebar a.btn-primary {
    width: 100%;
    padding: 13px 0;
    display: block;
    text-align: center;
    border-radius: 5px;
}
#right-sidebar a.btn-primary:hover {
	cursor: pointer;
}
.driving-directions p {
	line-height: 1.5;
	margin-bottom: 15px;
}
.single-location .attorney-feed h2 {
    margin: 0px -15px 40px;
    padding: 15px 15px 25px;
	border-bottom: 2px solid #aaa;
}
body.single-location #page-wrapper {
	padding-bottom: 0;
}
.testimonial-callout {
	background: #eeeeee;
	padding: 40px 0;
}
.testimonial-callout a.btn-primary {
	margin-top:1em;
	display: inline-block;
}
.location-testimonial-quote p {
	font-size: 1.25em;
    line-height: 1.25;
    font-style: italic;
    margin: 1em auto .5em;
}



/*********   TESTIMONIALS LANDING PAGE     **********/

.testimonials-meta {
	padding-top: 1em;
}
#more-testimonials {
	display: inline-block;
	margin: 1em 0% 1em 50%;
	transform: translateX(-50%);
}
.testimonial-content div {
	padding-top: 11px;
}


/*********   PRACTICE AREAS      **********/

.page-id-19621 #page-wrapper {
	padding-bottom: 0;
}

.practice-area-category-section h3 {
	margin-top: 0;
}

.practice-area-category-section .col-1 {
	background-size: cover;
	background-position: center; 
 	min-height: 200px;
}


body.single-practice-area #page-wrapper {
	padding-bottom: 0px;
}

body.single-practice-area section.locations-callout{
	background-image: url(/wp-content/uploads/2017/04/hdr_testimonials.jpg);
}
body.single-practice-area header.page-header {
	padding-left: 15px;
	border-bottom: none;
}
body.single-practice-area h1.page-title {
	border-top: 7px solid #c92f2f;
	border-bottom: 7px solid #c92f2f;
	padding: 1em 10px;
    margin-top: 0;
    margin-bottom: 0;
}
body.single-practice-area .locations-callout {
	margin-top: 80px;
}



/*********   ATTORNEYS      **********/

body.page-id-19798 section#attorney-anchors .col-1 .content-wrapper{
	border-top: 1px solid #ccc;
}

body.page-id-19798 section#attorney-anchors .nav-justified li a {
    border-right: 1px solid #ccc;
}

body.page-id-19798 section#attorney-anchors .nav-justified li a:hover,
body.page-id-19798 section#attorney-anchors .nav-justified li a:focus {
    background: none;
}

body.page-id-19798 section#attorney-anchors .nav-justified li:last-child a {
	border-right: 0px;
}

body.page-id-19798 section#callouts .row.flex.wrap:before,
body.page-id-19798 section#callouts .row.flex.wrap:after{
	display: none;
}

body.page-id-19798 section#callouts .practice-areas,
body.page-id-19798 section#callouts .practice-areas h2,
body.page-id-19798 section#callouts .practice-areas h3{
	color: #fff;
}

body.page-id-19798 section#callouts .practice-areas a:not(.btn){
    color: #fff;
    border-bottom: 2px solid #fff;
    padding-bottom: 1px;
}

body.page-id-19798 section#callouts .practice-areas a:not(.btn):hover{
    border-bottom: 1px solid #fff;
    padding-bottom: 0px;
}

body.page-id-19798 section#callouts .content-wrapper {
    padding: 40px 50px;
}

body.page-id-19798 section#callouts .locations {
    background-size: cover;
}

body.single-attorney header.page-header {
	border-bottom: none;
}

body.single-attorney h1.page-title {
    border-top: 7px solid #c92f2f;
    border-bottom: 7px solid #c92f2f;
    padding: 1em 10px;
    margin-top: 0;
    margin-bottom: 0;
}

body.single-attorney span.atty-image img{
	max-width: 50%;
}

body.single-attorney .contact-info{
	background: #f5f5f5;
    padding: 1px 20px 10px;
    margin-bottom: 15px;
}

body.single-attorney .contact-info a{
	font-weight: normal;
}

body.single-attorney .contact-info ul{
	padding-left: 0px;
	list-style: none;
}

body.single-attorney .contact-info span.fa {
    margin-right: 8px;
}

body.single-attorney .contact-info span.fa-phone {
    margin-right: 10px;
}



/*********   JOB POSTS      **********/

body.page-id-15808 div#page-wrapper{
	padding-bottom: 0px;
}

body.page-id-15808 .post-feed{
    border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}

body.page-id-15808 .post-feed > div {
    padding-top: 20px;
    padding-bottom: 20px;
}

body.single-job-post .page-header{
	padding-bottom: 0px;
	border-bottom: 0px;
}

body.single-job-post h1.page-title {
    border-top: 7px solid #c92f2f;
    border-bottom: 7px solid #c92f2f;
    padding: 1em 10px;
    margin-top: 0;
    margin-bottom: 0;
}

body.single-job-post .application-form{
    padding: 20px;
    background-color: #eeeeee;
}



/*********   CONTACT US PAGE      **********/

body.page-id-23283 #page-wrapper{
	padding-bottom: 0px;
}
.border-top {
	border-top: 1px solid #aaa;
}



/*********   PPC LANDING PAGE      **********/


body.page-id-23009{
	font-size: 18px;
}

body.page-id-24726 #page-wrapper, /* ppc landing page */
body.page-id-24707 #page-wrapper, /* ppc landing page */
body.page-id-23009 #page-wrapper{ /* ppc landing page */
	padding-top: 80px;
}

body.page-id-23009 #page-wrapper #hero .col-1 img{
	max-height: 50vh;
}

body.page-id-23009 #page-wrapper h1{
    font-size: 38px;
    line-height: 1em;
    margin-top: 5px;
}

body.page-id-23009 #page-wrapper h2{
	font-size: 32px;
	margin-bottom: 20px;
}

body.page-id-23009 #page-wrapper h3{
	font-size: 22px;
	margin-bottom: 20px;
}





/*Results*/
.text-large {
	font-size: 1.25em;
}
#results-header #smooth-scroll-to-eval {
	display: block;
    margin: 1.5em auto 0;
    width: 300px;
}
#featured-figures .row {
	border-top: 1px solid;
    border-bottom: 1px solid;
    text-align: center;
	padding-top: 60px !important;
    padding-bottom: 40px !important;
}
#featured-figures span {
	font-family: "Roboto Slab",Times,sans-serif;
    color: #c92f2f;
    font-size: 60px;
    font-weight: 100;
    margin-top: 25px;
    display: inline-block;
}
#featured-figures p {
	text-transform: uppercase;
    font-family: 'Roboto Slab';
    font-size: 1.15em;
}
#results-table .container {
    max-width: 1000px;
}
.row.results-row {
    padding: 15px 0;
}
.row.results-row p {
    margin:0;
}
.row.results-row.odd {
    background:  #eee;
}
.results-row a {
    position: relative;
    padding-bottom:  5px;
    display:  inline-block;
}
.results-row a:before {
    content: '-';
    position: absolute;
    font-size: 1.5em;
    left: -12px;
    top: -1px;
}
#icon-columns .content-wrapper {
	max-width: 400px;
	margin: 0 auto;
}
#icon-columns a.btn-primary {
	margin-top: .75em;
	display: inline-block;
}
#icon-columns i, #home-icon-row i {
    color:  white;
    position:  relative;
    font-size: 1.5em;
}

#icon-columns i:after, #home-icon-row i:after {
    position:  absolute;
    content:  '';
    background:  #1a2732;
    width: 40px;
    height: 40px;
    left: 50%;
    top: 50%;
    z-index:  -1;
    transform:  translate(-50%,-50%);
    border-radius:  100%;
}
#icon-columns .col-1 {
    border-right: none;
    padding: 20px 0;
}
.page-id-11255 iframe {
    margin-top: 25px;
}


/*ABOUT*/
#about-header h1 {
	margin-bottom: 20px;
}
#about-header .btn-primary {
	margin-top: .75em;
	display: inline-block;
}

.lead-phone {
    font-family: 'Roboto Slab';
    font-size: 2em;
    font-weight: 100;
    margin-top: .4em;
    display: inline-block;
}
#just-call .col-sm-offset-4 {
	border-bottom: 1px solid #aaa;
	padding-bottom: 0;
}
#icon-columns-3 .col-sm-4 {
	padding: 0 15px;
}
#icon-columns-3 i {
    color:  white;
    position:  relative;
    font-size: 2em;
}

#icon-columns-3 i:after {
    position:  absolute;
    content:  '';
    background:  #1a2732;
    width: 50px;
    height: 50px;
    left: 50%;
    top: 50%;
    z-index:  -1;
    transform:  translate(-50%,-50%);
    border-radius:  100%;
}
#icon-columns-3 a.btn-primary {
	margin-top: .75em;
	display: inline-block;
}
#icon-columns-3 .col-sm-4 {
    padding: 0 30px;   
}
#results-callout h1 {
	margin-bottom: 40px;
	color: white;
}
#results-callout p {
	color: white;
	font-size: 1.15em;
}
#results-callout .btn-primary {
	display: inline-block;
	margin-top: 1.25em;
}

/*home scroll arrow*/
#scroll-down {
	margin-top: -81px;
}

#scroll-down a {
    width: 40px;
    height: 40px;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
    display: block;
    margin: 0 auto;
    transform: scaleX(1.5) rotate(-45deg);
    color: transparent;
}

body.blog section.page-header,
body.category section.page-header {
	margin-bottom: 80px;
}

body.blog article.row.post_content,
body.category article.row.post_content {
    margin:  0 -15px;
    padding:  80px 0;
    border-top: 2px solid #aaa;
}

body.blog article.row.post_content h2,
body.category article.row.post_content h2 {
    margin: 0 0 0.25em;
    line-height: 1.25;
}

body.blog article.row.post_content .meta,
body.category article.row.post_content .meta {
    background: #eee;
    padding: 15px 30px;
    font-weight: bold;
}


/*
        ______ __   ___  
   ____|____  / /  / _ \ 
  / __ \   / / /_ | (_) |
 / / _` | / / '_ \ > _ < 
| | (_| |/ /| (_) | (_) |
 \ \__,_/_/  \___/ \___/ 
  \____/ 

*/

@media (min-width: 768px) {
	
	h1{
		font-size: 34px;
	}
	
	#qm{ /* query monitor */
		display: block;
	}	

	#page-wrapper{
		padding: 177px 0px 80px; /* account for sticky nav */
	}
	
	.contact {
		top: auto;
		text-align: right;
	}
    
    .navbar-header .contact h3{
        margin-top: 15px;    
        margin-bottom: 11px;
    }
    
	.navbar-header .contact h3 a i{
		padding: 5px 8px;
		font-size: 23px;
	}
	.navbar-header .contact h3 a {
		font-size: 24px;
	}

	body.home #page-wrapper,
	body.page-id-6370 #page-wrapper,
	body.page-id-13635 #page-wrapper{
		padding-top: 137px;
		padding-bottom: 30px;
	}
	
	.navbar.navbar-default{
		padding-top: 15px;
		height: auto;
	}
	
	.navbar > .container .navbar-brand{
        background: url(/wp-content/uploads/2018/01/morris-bart-logo.svg) no-repeat left top;
        width: 275px;
        height: 95px;
        padding: 0px;
        margin-top: 9px;
        background-size: contain;
	}

	.navbar-header .contact {
		float: right;
		margin-right: 16px;
	}
	
	.navbar-header .contact h3 a {
		font-size: 38px;
	}
	
	.stage-shelf {
	    display: inline-block;
	    justify-content: center;
	    background: transparent;
	    height: auto;
	    overflow: visible;
	    padding: 0;
	    float: right;
	    width: auto;
		clear: none;
	}
	
	.dropdown-menu{
		box-shadow: none;
		padding: 1.25em 0em;
		background: #fff;
		border-radius: 0px;
		width: 175px;
		min-width: 100%;
		border: 1px solid #ccc;
		position: absolute;
	    right: 0;
	    left: auto;
	}
	
	/* LOCATIONS NAV */
	li.two-column ul.dropdown-menu {
	    width: 300px;
		height: 340px;
		flex-wrap: wrap;
		flex-direction: column;
	}
	
	li.two-column.open ul.dropdown-menu {
		display: flex;
	}
	
	li.two-column ul.dropdown-menu > li{
		width: 50%;
	}
	
	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li > a:focus{
		text-decoration: none;
	    padding: 14px 18px 10px;
	    color: #fff;
	    /*font-family: 'Roboto';*/
	    font-weight: bold;
	    text-transform: uppercase;
	    border-top: none;
	    border-bottom: 14px solid #1a2732;
	}

	.navbar-default .navbar-nav .open ul.dropdown-menu > li > a:focus,
	.navbar-default .navbar-nav .open ul.dropdown-menu > li > a:hover{
		background: transparent;
		color: #c92f2f;
	}
	.navbar-default .navbar-nav .open ul.dropdown-menu > li.current-menu-item > a:focus,
	.navbar-default .navbar-nav .open ul.dropdown-menu > li.current-menu-item > a:hover,
	.navbar-default .navbar-nav .open ul.dropdown-menu > li.current-menu-item > a {
		color: #c92f2f;
	}

	.navbar-default .navbar-nav > li > a .caret {display: none;}
	
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		color: #c9352f;
		font-weight: bold;
	}
	body.single-practice-area li#menu-item-19756 > a,
	body.single-location li#menu-item-11381 > a
	{
		color: #c92f2f;	
	}
	
	
	/*
	.navbar-default .navbar-nav > li.open > a:hover,
	.navbar-default .navbar-nav > li.open > a:focus {
		border-top: 3px solid #c92f2f;
		color: #c92f2f;
	}
	*/
	
/*	ul.dropdown-menu > li {
		border-bottom: 1px solid #fff;
	}*/
	
	.navbar-default .navbar-nav li.open ul.dropdown-menu > li > a {
		color: #444;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-decoration: none;
		white-space: normal;
		padding: 6px 15px;
	}


	/*secondary dropdown*/
	ul.dropdown-menu > li ul{
		list-style: none;
		padding: 0;
	}
	
	li.dropdown.open li.dropdown ul.dropdown-menu,
	ul.dropdown-menu li.dropdown ul.dropdown-menu {
	    margin: 0;
	    float: left;
	    top: 0;
	    left: 100%;
	    /*background: #efefef;*/
	}
	

	li.dropdown.open > ul.dropdown-menu ul.dropdown-menu {
		display:none;
	}
	
	li.dropdown.open > ul.dropdown-menu li.dropdown.open ul.dropdown-menu {
		display:block;
	}
	

	body > footer{
	}
	
	body > footer ul.menu{
		padding-left: 20px;
	}
	
	body > footer .row .col-sm-3{
		margin-bottom: 0px;
	}
	
	body > footer .footer-social {
		margin-top: 0px;
	}
	
	/*body > footer .footer-social .custom-html-widget {
		display: flex;
		justify-content: space-between;
	}*/
	
	
	/*****		GLOBALS 		*****/
	
	.vp {
		width: 560px; 
		height: 315px;
	}
	
	.map {
		width: 725px;
		max-width: 100%;
		height: 350px;
		margin-bottom: 30px;
	}
	
	
	
	/*****		SIDEBAR 		*****/

	#right-sidebar ul.menu{
	    margin-bottom: 30px;
	    margin-left: 5px;
	}
	
	#right-sidebar .form-group {
		margin-bottom: 10px;
	}
	
	#right-sidebar .eval-form .form-group input[type="text"],
	#right-sidebar .eval-form .form-group input[type="email"],
	#right-sidebar .eval-form .form-group select,
	#right-sidebar .eval-form .form-group textarea {
		height: 44px;
		padding: 20px 12px 4px;
		font-size: 13px;
	}
	
	#right-sidebar .eval-form .form-group textarea{
		height: 90px;
	}
	
	#right-sidebar .eval-form .form-group label {
		font-size: 13px;
		padding: 9px 12px;
	}
	
	#right-sidebar .eval-form .form-group.active label {
		font-size: 12px;
		padding: 0px 12px;
	}
	
	
	
	/*****		HOME 		*****/
	
	body.home h2{
		font-size: 32px;
	}
	
    
    #home-header-new .container-fluid{
        padding-left: 0px;
        padding-right: 0px;
    }
    
    #home-header-new .row.header-wrapper{
        display: flex;
        background: none;
        padding: 0px;
		margin: 0px;
    }
	
    
    #home-header-new .col-1{
	    background-position: right bottom;        
    }
    #home-header-new .col-2 {
	    padding-bottom: 0;
	}
	
	body.home section#practice-areas .practice-types .content-wrapper,
	body.home section#practice-areas .practice-types .panel-body{
		height: 100%;
	}
	
	body.home section#practice-areas .practice-types .panel-body{
		transform: translateY(50px) scale(0);
	}

	#home-icon-row .col-2 {
		padding-top: 0px;
	}
	
	
	/*****		LOCATIONS 		*****/
	body.page-id-18815 #page-wrapper {
		padding-top: 160px;
	}
	
	body.page-id-18815 nav#location-anchors li {
		border-right: 1px solid #888;
		width: auto;
	}
	
	.single-location article .contact-info ul{ /* use article to avoid #right-sidebar */
		border-right: 1px solid #666;
	}
	
	.single-location .page-header {
		height: 400px;
	}
	.single-location .page-header .overlay {
        justify-content: center;
        background-image: none;
	}
	.single-location .page-header h1 {
		font-size: 34px;
	}
	.location-description img {
		width: 40%;
	}
	.location-testimonial-quote p {
		font-size: 1.75em;
	}
	
	
	/*****		PRACTICE AREAS & ATTORNEYS 		*****/
	
	.practice-area-category-section .row {
    	display: flex;
    }
	
	body.single-practice-area header.page-header,
	body.single-attorney header.page-header{
		margin-top: 10px;
	}
	
	
	body.page-id-19798 #page-wrapper{
		padding-bottom: 0px;
	}

	body.single-attorney span.atty-image img{
		max-width: none;
	}
	
	

	/*****		PPC LANDING PAGE 		*****/
	
	body.page-id-23009 #page-wrapper{
		padding: 120px 0px 0px;
	}
	
	body.page-id-23009 section{
		padding: 40px 0px;
	}
	
	body.page-id-23009 #page-wrapper #hero .col-1 img{
		max-height: none;
	}

	/*new locations css*/
	#right-sidebar iframe {
    	height: 160px;
	}
	#right-sidebar .location-map iframe {
    	height: 262px;
	}

	/*results*/
	.row.results-row {
		display: flex;
    	align-items: center;
	}
	.results-row a {padding: 0;}
	.results-row a:before {
	    display: none;
	}
	#featured-figures span {
		margin-top: 0;
	}
	.page-id-11255 iframe {
	    margin-top: 0px;
	}
	#icon-columns .col-1,
	#home-icon-row .col-1 {
	    border-right: 1px solid;
	    padding: 0;
	}
	#home-header-new .col-2 {
	    width: 50%;
	    padding: 80px 0;
	}
	#home-results .content-wrapper span {
		font-size: 35px;
        padding: 10px 0;
	}
    #home-results .content-wrapper p {
        font-size: 14px;
    }
	body.home #content section iframe {
		height: 140px;
	}
	#home-results .flex .col-sm-4 {
	    display:  flex;
	    align-items:  center;
	    text-align: center;
        padding: 20px 0;
	}
	#home-results .col-2 {
	    border-left: 1px solid white;
	    border-right: 1px solid white;
	    padding: 0px 15px;
	    margin: 0;
	    border-top: 0;
	    border-bottom: 0;
	    max-width: 100%;
	}
	#home-results .flex {
		display: flex;
	}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus{
		font-size: 14px;
	    padding: 14px 10px 10px;
	}
	#icon-columns-3 .col-2 {
	    border-left: 1px solid #aaa;
	    border-right:  1px solid #aaa;
	    padding: 0 15px;
	}
    .single-location .contact-info a {
        font-size: 15px;
    }
    

	
}



/*

         ___   ___   ___  
   ____ / _ \ / _ \ / _ \ 
  / __ \ (_) | (_) | | | |
 / / _` \__, |\__, | | | |
| | (_| | / /   / /| |_| |
 \ \__,_|/_/   /_/  \___/ 
  \____/
  
*/


@media (min-width: 990px) {
	
	ul.dropdown-menu > li > ul > li.dropdown {
		width: 175px;
	}
	
	
    #home-header h1 {
       
    }
    
    #home-header .col-3 .btn h3 {
        font-size: 16px;
    }
	
	.single-location .contact-info h3{
		font-size: 17px;
	}
	body > footer .footer-social .custom-html-widget {
	    display: flex;
	    justify-content: space-between;
	}
	#home-header-new .col-2 {
	    width: 43%;
	    padding: 80px 0;
	}
	body.home #content section iframe {
		height: 164px;
		width: 294px;
	}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus{
		font-size: 20px;
	    padding: 14px 18px 10px;
	}
	#about-bart .col-1 img {
	    max-width: 350px; 
	}
    .navbar > .container .navbar-brand {
        width: 315px;
        height: 110px;
        margin-top: 0;
    }
	
	
    .single-location .contact-info a {
        font-size: 1em;
    }
	
    #home-results .content-wrapper span {
        font-size: 45px;
        padding: 10px 0;
    }
	
    #home-results .content-wrapper p {
        font-size: 16px;
    }

}


/*
        __ ___   ___   ___  
   ____/_ |__ \ / _ \ / _ \ 
  / __ \| |  ) | | | | | | |
 / / _` | | / /| | | | | | |
| | (_| | |/ /_| |_| | |_| |
 \ \__,_|_|____|\___/ \___/ 
  \____/  

*/

@media only screen and (min-width: 1200px) {

	#home-header-new .content-wrapper {
	    padding: 125px 0;
	}
	.single-location .contact-info {
		text-align: left;
	}

	a.quick-contact {
		padding: 20px 0 20px 40px;
	}

	a.quick-contact i {
	    left: 0px;
	    top: 28%;
	    transform: none;
	}
	.single-location .contact-info span.fa.fa-phone {
	    margin-right: 18px;
	}
	.single-location .contact-info span.fa {
    	margin-right: 15px;
    	display: inline-block;
    }
    li.quick-address {
	    font-size: .85em;
	    padding-left: 32px;
	    position: relative;
	    line-height: 1.8;
	}
	.single-location .contact-info span.fa-building {
		position: absolute;
    	left: 3px;
    	top: 7px;
	}
	body.home #content section iframe {
	    width: 360px;
	    height: 202px;
	}
    .navbar-default .navbar-nav > li > a {
        font-size: 20px;
    }

}




